mst_dynamic_columns_
a {
    padding: 0;
    transition: all 0.1s;
}

a:hover, #small-navi a:hover {
    padding: 0;
    background-color: transparent;
    color: #272727;
}

h2 {
    margin: 0 0 10px 0;
}

h4 {
    margin: 0 0 10px 0;
}
h3, .heading_line {
    margin: 0px 0 20px 0;
    font-weight: bold;
}

input, select {
    padding: 4px 6px;
}

h1 a.logo {
    margin: 10px 5px;
}

.wrapper h2 {
    text-indent: -1px;
}
#searchform .form-submit {
    background: url("../images/icon_search.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 17px;
    left: 158px;
    position: absolute;
    top: 16px;
    width: 20px;
    z-index: 10;
    margin-right: 0;
    padding-right: 0;
}

#small-navi {
    float: right;
    min-width: 280px;
    text-align: right;
    margin: 10px 0px 0px 0px;
    font-size: 80%;
}

#small-navi a {
    color: #666;
}

.pagetitle, .tagline {
    background-repeat: repeat-x;
    background-color: rgba(0, 0, 0, 0);
    /*height: 105px;*/
    height: 120px;
}

.pagetitle h1 {
    margin: 17px 0;
    margin-left: 10px;
}

.pagetitle p {
    margin: 15px 0;
    margin-left: 12px;
}

.pagetitle p a {
    color: #CACACA;
}

.pagetitle p a:hover {
    color: #FFF;
}



#footer-top ul li a, #footer-top ul li a:hover, h2 a, h2 a:hover {
    font-size: 100%;
    border-radius: 0;
    text-indent: 0;
    padding: 0 !important;
    margin: 0;
}

#footer-top ul li a, #footer-top ul li a:hover {
    font-size: 70%;
}

#footer-top li {
    text-indent: 1px;
}

#footer-top h2 {
    margin: 0 0 5px 0;
    font-family: "aller_lightregular";
}

ul.pager li a, ul.pager li a:hover {
    font-size: 90%;
    padding: 2px 4px !important;
    margin: 0 !important;
    white-space: nowrap;
    text-wrap: none;
}
.button.green {
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

.form-submit {
    border: 0 none;
    padding: 3px 11px 7px;
}

.form-text ,.form-textarea{
    margin:0;
    width: 100%;
    font-size:12px;
    border:none;
    color:#7a7a7a;
    padding:6px 5px;
    outline:none;
    position:relative;
    background:#fff;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:2px solid #efefef;
    box-shadow:inset 0 0 10px #eee, 0px 0px 0px #aaaaaa;
    -khtml-box-shadow:inset 0 0 10px #eee, 0px 0px 0px #aaaaaa;
    -moz-box-shadow:inset 0 0 10px #eee, 0px 0px 0px #aaaaaa;
    -ms-box-shadow:inset 0 0 10px #eee, 0px 0px 0px #aaaaaa;
    -o-box-shadow:inset 0 0 10px #eee, 0px 0px 0px #aaaaaa;
    -webkit-box-shadow:inset 0 0 10px #eee, 0px 0px 0px #aaaaaa;
}

ul.menu, ul.menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#main-content .menu li a, #sidebar-second .menu li a {
    background: url(/sites/all/themes/promosnt/images/list_norm.png) no-repeat left center;
    padding: 3px 0px 3px 12px;
    color: #666;
    line-height: 30px;
}

.region-sidebar-second .menu li a:hover {
    background: url(/sites/all/themes/promosnt/images/list_norm.png) no-repeat left center;
    padding: 3px 0px 3px 12px;
    color: #222;  
}

.container_10 li {
    list-style: disc outside url(/sites/all/themes/proma/images/li-disc.png);
    padding: 3px 0px 3px 2px;
}

.wrapper {
    width: 100%;
    overflow: hidden;
    z-index: 3;
    padding-right: 10px;
}

.tagline {
    background: url(/sites/all/themes/proma/images/bg_tagline.png) repeat-x;
    margin: 0;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    float: left;
    display: inline;
    margin: 0px 5px;
    vertical-align: top;
}

#main-content  .container_10 > div.grid_8:first-child {
	float: none;
}

.container_12 .alpha {
    margin: 0 !important;
}

.container_12 .grid_4 {
    width: 300px;
    width: 305px;
    
}

.panel-flexible .panel-separator {
    margin: 0 0 1em 0;
}

.panel-separator {
    clear: both;
}

.grid_4 > h3 {
    line-height: 30px;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-position: 0 0;
}

.grid_4 > h3.heading_visualisierung {
    background-image: url(/sites/all/themes/promosnt/images/icon_visualisierung.jpg);
}

.grid_4 > h3.heading_einsatz {
    background-image: url(/sites/all/themes/promosnt/images/icon_box.png);
}

.grid_4 > h3.heading_treiber {
    background-image: url(/sites/all/themes/promosnt/images/icon_portal.png);
}

container_10 .grid_4 h3 {
    line-height: 45px;
}

.container_10 .grid_4 {
    margin: 0px 10px 30px 10px;
    min-height: 150px;
}

.container_10 .grid_4 {
    width: 330px;
}

.grid_4:first-child {
    margin-left: 5px;
}

.footer-social-links {
    padding-top: 9px;
}

.portfolio-grid img {
    height: 100%;
}

#nav .active, .sf-menu > li.active-trail > a, .sf-menu > li.active-trail > a:hover, .sf-menu li.active-trail.current > a, .sf-menu > li.sfHover.active-trail > a {
    padding: 6px 10px;
    margin-top: 35px;
    white-space: nowrap;
    color: #fff;
}

#content .wrapper div.downloadicon {
    margin-bottom: 8px;
}

.downloadicon a {
    margin-left: 10px;
}

#content .wrapper > h4 {
    margin-top: 15px;
    margin-bottom: 5px;
}

#content .wrapper > h4, #content .wrapper > div, #content .wrapper > span, #content .wrapper > p {
    /*margin-left: 10px;
    margin-right: 10px;*/
}

.container_12 .grid_9 {
    /*width: 710px;
	width: auto;*/
    width: 710px;
}

#sidebar-second {
    float: right;
}

#sidebar-second .widget:first-child {
    margin-top: 0px;    
}
#sidebar-second .widget {
    margin-top: 30px;
    padding-left: 10px;
    border-left: 1px dotted #CCC;
}

.mst-flyer >img {
    height: 100px;
    width: 70px;
    float: left;
}

.mst-flyer .book_dl_link {
    height: 20px;
    padding: 0px;
    margin: 0px 0px 5px 80px;
    overflow: hidden;
}

.mst-flyer .icon-space {
    float: left;
    margin: 0px 5px 0px 0px;
    text-align: center;
    height: 20px;
    width: 30px;
}

#sidebar-second .menu li a:hover {
    color: #222;
}
.mst-flyer .book_dl_link a {
    line-height: 18px;
    float: left;
    color: #666;
    font-size: 80%;
    float: left;
    border-radius: 0px;
    padding: 0px;
}

/* ---------------------------- Modul Listen ------------------------------- */

div.modul_box {
    border-top: 1px solid rgb(233, 233, 233);
    border-left: 1px solid rgb(233, 233, 233);
    border-right: 1px solid rgb(233, 233, 233);
    display: inline-block;
    padding: 0px 0px 0px 0px;
    width: 100%;
    clear: both;
}

div.modul_box:first-of-type {
    border-top: 1px solid rgb(233, 233, 233);
    border-left: 1px solid rgb(233, 233, 233);
    border-right: 1px solid rgb(233, 233, 233);
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}


div.modul_box:last-of-type {
    border-bottom: 1px solid rgb(233, 233, 233);
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    margin: 0px 0px 20px 0px;
}



.modul_box UL.modul_list {
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none outside none;
}

.modul_box UL.modul_list  UL{
    margin: 0px 0px 15px 0px;
}
ul.modul_list > li {
    float: left;
    text-align: center;
    padding: 10px 0 10px 0px;
    margin: 0px;
    list-style: none outside none;
}

/* ---- edl liste ----- */
ul.modul_list > li:first-of-type {
    width: 20%;
    text-align: left;
    padding-top: 15px;
    text-indent: 20px;

}

ul.modul_list  li span {
    padding-top: 15px;
    margin-left: 20px;
    font-size: 80%;
    text-align: left;
    color: rgb(119, 119, 119);
}
ul.modul_list > li:last-child {
    width: 70%;
    text-align: left;
    padding: 10px 0px 0px 15px;
    font-size: 90%;
    border-left: 1px solid rgb(233, 233, 233);
}

/* ----- moule list ------ */
.module ul.modul_list > li:first-of-type {
    width: 25%;
    text-align: left;
    padding-top: 15px;
    text-indent: 20px;

    border-right: 0px solid rgb(233, 233, 233);

}

.module ul.modul_list > li:last-child {
    width: 65%;
    padding: 10px 0px 10px 15px;
    border-left: 1px solid rgb(233, 233, 233);

}

/* ---- driver liste -----*/

.driver ul.modul_list > li:first-of-type {
    width: 25%;
    text-align: left;
    padding-top: 15px;
    text-indent: 20px;

    border-right: 1px solid rgb(233, 233, 233);

}

.driver  ul.modul_list > li:last-child {
    width: 65%;
    text-align: left;
    padding: 10px 0px 0px 15px;
    border-left: 0px solid rgb(233, 233, 233);
}
.modul_box .box_title {
    font-size: 14px;
    font-weight: 600;
    font-family: 'aller_lightregular';
    text-align: center;
    margin: 0px;
    padding: 12px 0px;
    color: rgb(103, 103, 103);
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.modul_box .modul-title {
    font-size: 12px;
    font-weight: normal;
    float: left;
    font-family: 'aller_lightregular';
    text-align: center;
    letter-spacing: 1px;
    width: 20%;
    margin: 0px;
    padding: 10px 0px 10px 0px;
    text-transform: uppercase;
}

.modul_box .modul-description {
    font-size: 12px;
    font-weight: normal;
    float: left;
    width: 79%;
    font-family: 'aller_lightregular';
    text-align: center;
    letter-spacing: 1px;
    margin: 0px;
    padding: 10px 0px 10px 0px;
    text-transform: uppercase;
    border-left: 1px solid rgb(233, 233, 233);

}
.driver .modul_box .modul-title, .module .modul_box .modul-title {
    width: 25%;
}
.driver .modul_box .modul-description, .module .modul_box .modul-description {
    width: 74%;
}


#content_header {
    padding: 0px 10px;
}

.bold_weight {
    font-weight: bold;
}


.region-sidebar-second a {
    color: #000;
}

#block-mst-teaser-image {
    margin-bottom: 20px
        
}

#content {
    margin-top: 0px;
}

.container_12 .grid_11 h1 {
    font-size: 33px;
    line-height: 62px;
    margin: 0px;
}
.container_12 .grid_11 {
    width: 960px;
}
.container_12 .grid_3 {
    width: 220px;
}

h3.margin_heading {
    text-indent: 35px;
    line-height: 30px;
}

.profile .field-label, .profile dt { 
    font-size: 90%;
}

.profile .field-items, .profile dd { 
    font-size: 80%;
}
.profile h3 {
    margin-top: 10px;
    margin-bottom: 0px;
    border: 0px;
    font-size: 110%;
    padding: 5px;
}

.profile .field, .profile > dl {
    background-color: #F0F0F0;
    margin: 0px;
}

.profile > div, .profile > h3, .profile > dl {
    padding: 10px;
}


ul.tabs.primary li a:hover, ul.tabs.primary li a.active, ul.tabs.primary li a.active:hover {
    color: #000;
    background-color: #F5F5F5;
    opacity: 1;
}
ul.tabs.primary li a.active {
    border-style: solid;
}

ul.tabs.primary li a {
    opacity: 0.7;
    padding: 5px 10px;
    transition: all 0.2s;
    border-bottom: 0px;
}

ul.primary {
    padding: 0px;
    line-height: 27px;
    margin: 0px 0px 0px 7px;
}

ul.tabs.secondary {
    margin: 10px 0px 10px 0px;
    padding: 5px 0px 5px 0px;
    font-size: 90%;
}

ul.tabs.secondary li:first-child {
    margin-left: 0px;
    padding-left: 10px;
}

table th.active img {
    vertical-align: text-top;
    margin-left: 9px;
}

#forum .pane-content .view {
    width: 100%;
    overflow: visible;
}

div.table-theme-wrapper {
    margin: 0px;
    border-radius: 3px;
}

div.table-theme-wrapper {
    border: 1px solid #C6CAD8;
    box-shadow: 0 0 15px 0 #BEBEBE;
    margin-bottom: 10px;
    /*margin: 10px;*/
}
table {
    width: 100%;
}

table tr:last-child {
    border: 0px;
}

table th:first-child {
    border-top-left-radius: 3px;
}

table th:last-child {
    border-top-right-radius: 3px;
}
table tr:last-child td:first-child {
    border-bottom-left-radius: 3px;
}

table tr:last-child td:last-child {
    border-bottom-right-radius: 3px;
}

table tr td {
    box-shadow: inset -3px -3px 5px 0px rgba(255, 255, 255, 0.28);
}

table th a:hover {
    color: #E2E2E2;
}

table th a {
    color: #CECECE; 
}

table th {
    color: #F1F1F1;
    background-color: #AE93B9;
}

table td, table th {
    padding: 7px 7px;
}

tr.odd { 
    background-color: #F0F0F0;
}

tr.even {
    background-color: #FAFAFA;
}

fieldset legend {
    position: absolute;
}

fieldset {
    margin: 0px;
    margin-bottom: 15px;
    padding: 5px;
    padding-top: 7px;
    padding-bottom: 16px;
    background-color: #F5F5F5;
    border-radius: 7px;
    box-shadow: inset 2px 2px 4px 0px #CECECE, 2px 2px 4px 0px #fff;
}

fieldset fieldset {
    background-color: #E7E7E7;
}

.fieldset-wrapper {
    padding: 30px 5px 10px 5px;
}

legend span.fieldset-legend {
    font-weight: bold;
    font-size: 95%;
}

fieldset fieldset legend span.fieldset-legend {
    font-size: 85%;
}


#searchform .form-submit.button:hover {
    background: url("../images/icon_search.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    background-color: #fff;
    background-image: url("../images/icon_search.png");
}

html.js input.form-autocomplete {
    background-position: 100% 7px;
}

html.js input.form-autocomplete.throbbing {
    background-position: 100% -13px;
    
}

.ui-button-text-only .ui-button-text {
    padding: initial;
}

.ui-widget-header {
    background-color: #7C7C7C;
    color: #EEE;
    background-image: linear-gradient(#6D6D6D,#8D8D8D 9%, #575757 94%, #000);
}

.ui-dialog-titlebar .ui-dialog-titlebar-close {
    background-color: #5C5C5C;
    background-image: none
}

.ui-dialog-titlebar .ui-dialog-titlebar-close.ui-state-hover {
    background-color: #222222;
}

.ui-autocomplete li > a {
    padding: 5px;
    font-size: 11px
}

.ui-autocomplete .ui-state-hover, .ui-autocomplete .ui-widget-content.ui-state-hover, .ui-autocomplete .ui-state-focus, .ui-autocomplete.ui-widget-content .ui-state-focus {
    border: 0;
}



ul.primary {
    border-bottom: 1px solid rgba(17, 67, 131, 0.25);
}

ul.tabs.primary li a {
    padding: 3px 10px;
    background-color: rgba(240, 247, 255, 0.03);
    border: 1px dashed #B5B9C0;
    box-shadow: inset 0 0 18px 0 rgba(79, 107, 150, 0.2);
}

ul.tabs.primary li a.active {
    border-color: rgba(17, 49, 131, 0.25);
}

.mst_dynamic_columns > div > div {
    display: table-cell;
    padding: 0px 10px 30px 10px;
}


.mst_dynamic_columns > div > div.last-child {
    padding-right: 0px;
    /*padding-left: 20px;*/
}

.mst_dynamic_columns > div > div.first-child {
    padding-left: 0px;
   /* padding-right: 20px;*/
}

.mst_dynamic_columns.mst_dynamic_columns_1 > div > div,
.mst_dynamic_columns.mst_dynamic_columns_1 > div > div.last-child,
.mst_dynamic_columns.mst_dynamic_columns_1 > div > div.first-child {
    padding-left: 0px;
    padding-right: 0px;
}

.mst_dynamic_columns.mst_dynamic_columns_1.body_position_left > div > div.first-child {
    margin-left: 10px;
}


.mst_dynamic_columns > div > div > h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: normal;
}

.main-content.grid_12 .mst_dynamic_columns_1 > div > div {
    display: block;
    width: 940px;
}

.main-content.grid_12 .mst_dynamic_columns_2_two_thirds > div > div,
.mst_dynamic_columns_2_two_thirds > div > div {
    width: 230px;
}

.main-content.grid_12 .mst_dynamic_columns_2_two_thirds > div > div,
.mst_dynamic_columns_2_two_thirds > div > div {
    width: 230px;
}

.mst_dynamic_columns_2 > div > div,
.mst_dynamic_columns_2_two_thirds > div > div {
    width: 335px;
}

.main-content.grid_12 .mst_dynamic_columns_2 > div > div {
    width: 450px;
}
.content_body.body_position_right {
    margin-left: 370px;
}

.mst_dynamic_columns_3 > div > div,
.mst_dynamic_columns_3_two_thirds > div > div {
    width: 223px;
}

.main-content.grid_12 .mst_dynamic_columns_3 > div > div,
.main-content.grid_12 .mst_dynamic_columns_3 > div > div > img,
.main-content.grid_12 .mst_dynamic_columns_3 > div > div > a > img,
.main-content.grid_12 .mst_dynamic_columns_3_two_thirds > div > div,
.main-content.grid_12 .mst_dynamic_columns_3_two_thirds > div > div > img,
.main-content.grid_12 .mst_dynamic_columns_3_two_thirds > div > div > a > img {
    width: 300px;
}

.mst_dynamic_columns_4 > div > div {
    width: 155px;
}

.main-content.grid_12 .mst_dynamic_columns_4 > div > div {
    width: 215px;
}

/** ######## BODY POSITION: LEFT ######## **/
.mst_dynamic_columns.body_position_left {
    float: right;
    margin-left: 20px;
}

/** ######## BODY POSITION: RIGHT ######## **/
.mst_dynamic_columns.body_position_right {
    float: left;
    margin-right: 20px;
}

/** ######## COLUMNS 1: IMAGES ######## **/

    /** ######## BODY POSITION: TOP/BOTTOM ######## **/
    .mst_dynamic_columns_1.body_position_bottom > div > div,
    .mst_dynamic_columns_1.body_position_top > div > div {
        display: block;
    }

    /** ######## BODY POSITION: LEFT/RIGHT ######## **/
    .mst_dynamic_columns_1.body_position_left > div > div, 
    .mst_dynamic_columns_1.body_position_right > div > div {
        width: 350px;
    }
    
    .mst_dynamic_columns_1_two_thirds.body_position_left > div > div, 
    .mst_dynamic_columns_1_two_thirds.body_position_right > div > div {
        width: 230px;
    }
    
    .main-content.grid_12 .mst_dynamic_columns_1.body_position_left > div > div,
    .main-content.grid_12 .mst_dynamic_columns_1.body_position_right > div > div {
        width: 450px;
    }
    
/** ######## COLUMNS 2: IMAGES ######## **/

    /** ######## BODY POSITION: LEFT/RIGHT ######## **/
    .mst_dynamic_columns_2.body_position_left > div > div, 
    .mst_dynamic_columns_2.body_position_right > div > div {
        width: 137px;
    }
    
    .main-content.grid_12 .mst_dynamic_columns_2.body_position_left > div > div,
    .main-content.grid_12 .mst_dynamic_columns_2.body_position_right > div > div {
        width: 237px;
    }
    
    .content_body.body_position_left_two_thirds {
        margin-right: 245px;
    }
        
    .content_body.body_position_left {
        margin-right: 405px;
    }
    
/** ######## COLUMNS 3: IMAGES ######## **/

.image_position_top,
.image_position_bottom,
.image_position_title {
    width: 100%;
}

.image_position_left_title,
.image_position_left,
.image_position_right_title,
.image_position_right{
    margin-top: 8px;
}


.image_position_left,
.image_position_right {
    width: 170px;
}

.image_position_left_title,
.image_position_left {
    margin-right: 10px;
    float: left;
}

.image_position_right_title,
.image_position_right {
    margin-left: 10px;
    float: right;
}

.image_position_left_title,
.image_position_right_title{
    height: 30px;
    line-height: 30px;
}

.mst_dynamic_columns_1 .mst_dynamic_column_align_text_left {
    margin-left: 330px;
}

.mst_dynamic_columns_1 .mst_dynamic_column_align_text_right {
    margin-right: 330px;
}

.mst_dynamic_columns_2 .mst_dynamic_column_align_text_left {
    margin-left: 180px;
}

.mst_dynamic_columns_2 .mst_dynamic_column_align_text_right {
    margin-right: 180px;
}


.image_position_title {
    margin-bottom: 10px;
}

.mst_dynamic_columns > div > div img.image_position_bottom {
    margin-top: 10px;
}

#content_header {
    margin: 0px 5px;
    padding: 0px;
}
.content_body {
    margin-bottom: 10px;
}

.content_body h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 12px 0px;
    color: #686868;
}
.content_body ul {
    padding-left: 20px;
    list-style: none;
}
.content_body li {
    list-style: disc outside url(../images/li-disc.png);
    padding: 3px 0px 3px 2px;
}

a#bottomNavClose {
    transition: none;
}

.mstf_download_block {
    margin: 24px 0px 0px 0px;
}

.mstf_download_block h4 {
    margin: 3px 0px;
}

.mstf_download_block li a {
    margin-left: 5px;
    height: 22px;
    line-height: 22px;
}

.mstf_download_block li {
    margin-bottom: 3px;
}

.mstf_download_block li span {
    color: #B3B3B3;
    text-decoration: line-through;
}

.mst_dynamic_columns > div > div > .element_background {
    text-align: center;
    background: none repeat scroll 0% 0% #FAFAFA;
    border: 1px solid #EEE;
    border-radius: 2px;
    transition: border 0.5s ease 0s, background 0.3s ease 0s;
}

.mst_dynamic_columns > div > div > .element_background h3 {
    margin: 10px 0px;
    font-size: 17px;
}

.text_align_left {
    text-align: left;
}
.text_align_center {
    text-align: center;
}
.text_align_right {
    text-align: right;
}

.doc_download_image {
    width: 150px;
}

.dl-members {
    padding-right: 55px;
}
.dl-members.dl-members-last {
    padding-right: 0px;
}

h2.font_heading {
    font-size: 32px;
    font-weight: normal;
    margin: 0px 0px 15px;
}

.pagetitle h1.font_heading02  {
    font-size: 36px;
    font-weight: normal;
}